
.speaker-card::after {
    content: "";
    position: absolute;
    bottom: 59px;
    right: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(-48deg);
  }

  .secretary-card::after {
    content: "";
    position: absolute;
    bottom: 0px;
    right: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(-48deg);
  }

  /* .meeting-box-bottom {
    padding-inline-start: 2rem;
} */

@media (min-width: 768px) and (max-width: 991.98px) {
  .speaker-card::after {
    bottom: 30px;
  }

}

  @media (max-width: 768px) {

    .speaker-card::after {
      bottom: -30px;
    }
  }
  

  .leader-house-link {
    border-left: 4px solid #ff7800;
}


.hedind-border-line{
  margin-right: 10px;
}

.meeting-events{
  border-left: 3px solid #ED8123; 
  padding-left: 10px;           
  margin-top: 15px;             
  margin-bottom: 15px;         
  height: 42px;   
  border-radius: 2px;
}


.quick-links-title {
  border-left: 4px solid #f77f00;
  padding-left: 10px;
}

.section-title {
  border-left: 4px solid #f77f00;
  padding-left: 10px;
}

h6 {
  color: #366a4f;
  font-weight: bold;
}
.scrolling-text {
  /* display: inline-block; */
  white-space: nowrap;
  animation: scroll-left 20s  linear infinite; /* Increased duration for slower scrolling */
}
